Subject: Filtering Newsgroup Postings

From: Anthony Towns <[email-masked]>
Date: Thu, 17 Oct 1996 19:22:40 +1000

-----BEGIN PGP SIGNED MESSAGE-----

Hi All,

I asked this question (or a similar) a while ago, but got no response.

I use pine for reading news, at least at the moment. I also currently
sign all my postings. I'd like to be able to automatically stop it
from doing this for a couple of groups, either as part of my default
filter, or possibly in an external script (such as the sendmail.sh
script I currently using for mail).

(All I _really_ need is someway to get at the message _with_ its
headers, or at least to modify the body knowing which newsgroups it's
going to)

Has anyone any suggestions about this?

I'm running Linux (and hence Unix pine, 3.95), FWIW.

Cheers,
aj

--
Anthony Towns                      |  #include <disclaimer.h>
[email-masked]                   |  PGP Key: 0x7172DAED
http://student.uq.edu.au/~s343676  |  Life is not a matroid.